footer{
    background-color: #685265;
    padding: 5px 0px;
    border-top: solid 1px #fff;
}

footer p{
    color: #fff;
    font-size: 12px;
}

footer img{
    width: 22px;
    margin: 5px;
}

.logoRedesSociaisRodape{
    margin-right: 10px;
    float: right;
    width: 20px;
}

.alinhamento img{
    padding-top: 16px;
    padding-right: 4px;
    width: 20px;
}

.logoRedesSociaisRodape{
    margin-top: 10px;
}

.logoRedesSociaisRodape img{
    width: 26px;
    transition:all 0.3s ease;
}

.dadosRodape p{
    float: left;
    margin-top: 30px;
    margin-left: 20px;
}

.dadosRodape img{
    float: left;
    width: 100px;
}

/*
.logoRedesSociaisRodape img:hover{
    transform: scale(1.2);
}
*/



/* Small devices (tablets, 768px and up) */
@media (max-width : 767px) {
    
    footer p{
        padding-top: 10px;
        font-size: 11px;
    }
    
    footer img{
        display: none;
    }
    
    footer{
        font-size: 10px;
        text-align: center;
    }
}

/* Small devices (tablets, 768px and up) */
@media (min-width : 768px) {

    footer img{
        float: right;
        margin-top: 10px;
    }
    
    footer p{
        margin-top: 15px;
    }
}